[openstreetmap/openstreetmap-website] Supporting multiple API versions (#2353)

Andy Allan notifications at github.com
Wed Aug 28 10:03:00 UTC 2019


> Could we get it on the sandbox first?

First? Do you mean before code review?

Or if you want it before merging, to what end? So far this PR is just internal code refactoring, there's no changes to the API (other than dropping one line from the api/0.7/capabilities response) and even if this is merged there will still be no changes since 0.7 is disabled. So we can ask Tom to set up a sandbox "first", but I'm not sure what you would want to do with it?

Of course, it'll be worth having a sandbox available later on, but I don't think it's worthwhile effort at this stage.

If you still have concerns, let me know what I can do to help.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/openstreetmap/openstreetmap-website/pull/2353#issuecomment-525674875
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/rails-dev/attachments/20190828/e8d0913a/attachment.html>


More information about the rails-dev mailing list